RubyGems Navigation menu

devise-authy 2.2.0

Authy plugin to add two factor authentication to Devise.

Versions:

  1. 2.3.0 - January 07, 2021 (20 ko)
  2. 2.2.1 - October 13, 2020 (19,5 ko)
  3. 2.2.0 - June 04, 2020 (19,5 ko)
  4. 2.1.0 - May 05, 2020 (19 ko)
  5. 2.0.0 - April 28, 2020 (18,5 ko)
Voir toutes les versions (25)

Dépendances de Runtime (2):

  • authy >= 2.7.5
  • devise >= 4.0.0
  • Dépendances de Development (16):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Authy Inc.

    Total de contrôle SHA 256:

    7b7836ebe0490c6dd8ae9f4aa49b04960303788571ff6f5d2805a09069486df5

    Total de téléchargements 6 752 709

    Pour cette version 24 867

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: